Paraphernalia - utility classes for Java programs
(C) 2008, Dominik Maehl

Paraphernalia is licensed under the terms of the
GNU Lesser General Public License version 3.

For details concerning the licenses, see the files
COPYING and COPYING.LESSER

You can contact the author via email at
emissary@dsnine.com
